Error

two or more packages specified (gcc-avr lenny)